org.eclipse.gmt.modisco.infra.prefuse

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.gmt.modisco.infra.prefuse.Messages

Deprecated.
Will be removed, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470701

    @Deprecated
    public class Messages
    extends NLS

Author:
  GBarbier

### Field Summary

Fields
`static java.lang.String` `PrefuseGraphContainer_BalancedTree` Deprecated.
`static java.lang.String` `PrefuseGraphContainer_Clique` Deprecated.
`static java.lang.String` `PrefuseGraphContainer_Data` Deprecated.
`static java.lang.String` `PrefuseGraphContainer_DiamondTree` Deprecated.
`static java.lang.String` `PrefuseGraphContainer_Grid` Deprecated.
`static java.lang.String` `PrefuseGraphContainer_Honeycomb` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PrefuseGraphContainer_BalancedTree

    public static java.lang.String PrefuseGraphContainer_BalancedTree

Deprecated.

#### PrefuseGraphContainer_Clique

    public static java.lang.String PrefuseGraphContainer_Clique

Deprecated.

#### PrefuseGraphContainer_Data

    public static java.lang.String PrefuseGraphContainer_Data

Deprecated.

#### PrefuseGraphContainer_DiamondTree

    public static java.lang.String PrefuseGraphContainer_DiamondTree

Deprecated.

#### PrefuseGraphContainer_Grid

    public static java.lang.String PrefuseGraphContainer_Grid

Deprecated.

#### PrefuseGraphContainer_Honeycomb

    public static java.lang.String PrefuseGraphContainer_Honeycomb

Deprecated.